W3C home > Mailing lists > Public > public-qa-dev@w3.org > September 2004

Re: [wmvs] Prerequisites, Minimum Versions, Platforms?

From: Bjoern Hoehrmann <derhoermi@gmx.net>
Date: Sun, 12 Sep 2004 13:23:38 +0200
To: Terje Bless <link@pobox.com>
Cc: QA Dev <public-qa-dev@w3.org>
Message-ID: <414530ad.107639497@smtp.bjoern.hoehrmann.de>

* Terje Bless wrote:
>The main concern is probably the quality and completeness of the UNICODE
>support in Perl. As Ville says “I've heard some bad things” about the early
>5.8 versions' UNICODE support in this sense, but I don't recall seeing the
>specifics.

http://www.perldoc.com/perl5.8.4/Changes5.8.1.html gives some insight, a
number of things have been changed between 5.8.0 and 5.8.1 like e.g.
`use encoding ...` affecting __DATA__ pseudo file handles (which was
overlooked along with some other things...), but I am not aware of any
change that would currently affect us nor that is likely going to affect
us.

>I dunno. Opinions? yesno on >= 5.8.0? .1 .2 .3?

5.8.2+
Received on Sunday, 12 September 2004 11:24:28 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Thursday, 19 August 2010 18:12:44 GMT